
#dtl .title, .page .title{text-align:center;font-size:14pt;font-weight:700;margin-top:20px;margin-botton:15px}
.author{float:left;font-size:11pt;margin:5px}
.time, .creted_date{float:right;font-size:11pt;margin:5px}
.content,.newstext_1{
	clear:both;
	display:block;
	margin:50px 5px;
}
#dtl br{display:none}
.tdata {
	margin-top:15px;
    border: solid 1px #0e4281;
    border-radius:8px;
	width:100%
}
.tdata th {
    width: 150px;
    vertical-align:bottom;
    text-align:left
}
    .tdata td {
        border-bottom: solid 1px #333;
		vertical-align:bottom;
		min-width:50px
    }
 .tdata i{font-size:16pt;cursor:pointer;color:#013f84}
 #dtl img{margin:5px auto!important;display:block}

 .title > span{dispaly:inline-block; color:#555;font-size:15px;}
.title > span:nth-child(odd){color:#013f84;font-weight:600}
.title > span:nth-child(even){margin:0 15px 0 5px}

.rec{margin:8px 15px;display:inline-block;width:570px}
.rec >span{display:inline-block;}
.rec > span:nth-child(1){width:130px;font-weight:bold;}
.rec > span:nth-child(2){width:440px;border-bottom:solid 1px #666}
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 